Gå til hovedindhold
NemID logo

Print denne side

Tekniske krav til sikker e-mail

Det er kun vigtigt, hvilket e-mail-program du bruger, hvis du vil anvende NemID til sikker e-mail.

I tabellen kan du se, hvilke e-mail-programmer der er understøttet eller supporteret i henholdsvis Windows, Mac OS og Ubuntu Linux.

E-mail-programmer i Windows

 
  Windows Vista Windows 7 Windows 8* Windows 10
Outlook 2016       supporteret
Outlook 2013   supporteret supporteret supporteret
Outlook 2010 supporteret supporteret  understøttet supporteret
Outlook 2007 supporteret supporteret supporteret supporteret
Mozilla Thunderbird (seneste) supporteret supporteret supporteret supporteret
 

* For Windows 8 gælder at e-mail-programmet skal køre i "Desktop" udgave.

 

E-mail-programmer i Mac OS og Ubuntu Linux

 
  Mac OS 10.7.X Mac OS 10.8.X Ubuntu seneste LTS Ubuntu seneste version
Mozilla Thunderbird (seneste) supporteret supporteret supporteret supporteret
Novell Groupwise 2012       understøttet
 

Læs mere om sikker e-mail